.text {
  transition: 0.3s;
}
.text--link {
  color: #FFBF00;
}
.text--primary {
  color: #FFFFFF;
}
.text--secondary {
  color: #C496AA;
}
.text--tertiary {
  color: #A8768A;
}

.icon--accent {
  color: #FFBF00 !important;
}
.icon--1 {
  color: #4F0F28;
}
.icon--2 {
  color: #FFFFFF;
}
.icon--3 {
  color: #C496AA;
}

:root {
  --bg-main: #330C1C;
  --yellow-main: #FFBF00;
  --bg-3: #4F0F28;
  --border-main: #6E2B46;
  --text-secondary: #C496AA;
  --border-secondary: #6E2B46;
  --switcher: #C496AA;
}

.background {
  transition: 0.3s;
}
.background--back-main {
  background: #330C1C;
}
.background--back-2 {
  background: #3F0C21;
}
.background--back-3 {
  background: #4F0F28;
}
.background--white {
  background: rgba(255, 255, 255, 0.1);
}

body.light-theme {
  --bg-main: #F1F1F3;
  --yellow-main: #80113C;
  --bg-3: #fff;
  --border-main: #E4E4E8;
  --text-secondary: #777788;
  --border-secondary: #6E2B46;
  --switcher: #FFBF00;
}

body.light-theme .text--link {
  color: #80113C;
}
body.light-theme .text--primary {
  color: #18181C;
}
body.light-theme .text--secondary {
  color: #777788;
}
body.light-theme .text--tertiary {
  color: #AEAEB8;
}
body.light-theme .icon--accent {
  color: #80113C !important;
}
body.light-theme .icon--1 {
  color: #FFBF00;
}
body.light-theme .icon--2 {
  color: #18181C;
}
body.light-theme .icon--3 {
  color: #777788;
}
body.light-theme .background--back-main {
  background: #F1F1F3;
}
body.light-theme .background--back-2 {
  background: #E4E4E8;
}
body.light-theme .background--back-3 {
  background: #FFFFFF;
}
body.light-theme .background--white {
  background: #FFFFFF;
}

.color--black {
  color: #000000;
}
.color--black-50 {
  color: rgbd(#000000, 0.5);
}
.color--white {
  color: #FFFFFF;
}
.color--gray {
  color: #D9D9D9;
}
.color--gray-secondary {
  color: #BFBFBF;
}
.color--gray-third {
  color: #333333;
}
.color--gray-5 {
  color: #E0E0E0;
}
.color--gray-2 {
  color: #F5F5F5;
}
.color--dark-gray {
  color: #404040;
}
.color--green {
  color: #29D37E;
}
.color--red {
  color: #E0455A;
}
.color--burgundy-800 {
  color: #200610;
}
.color--burgundy-800 {
  color: #200610;
}
.color--burgundy-600 {
  color: #3F0C21;
}
.color--burgundy-500 {
  color: #4F0F28;
}
.color--burgundy-400 {
  color: #6E2B46;
}
.color--burgundy-300 {
  color: #A8768A;
}
.color--burgundy-200 {
  color: #C496AA;
}
.color--burgundy-100 {
  color: #DAAEC1;
}
.color--burgundy-50 {
  color: #EBBDD0;
}
.color--burgundy-accent {
  color: #80113C;
}
.color--neutral-900 {
  color: #18181C;
}
.color--neutral-800 {
  color: #27272B;
}
.color--neutral-700 {
  color: #484852;
}
.color--neutral-600 {
  color: #5F5F6D;
}
.color--neutral-500 {
  color: #777788;
}
.color--neutral-400 {
  color: #9292A0;
}
.color--neutral-300 {
  color: #AEAEB8;
}
.color--neutral-200 {
  color: #C8C9D0;
}
.color--neutral-100 {
  color: #E4E4E8;
}
.color--neutral-50 {
  color: #F1F1F3;
}
.color--yellow-600 {
  color: #CC9800;
}
.color--yellow-500 {
  color: #FFBF00;
}
.color--yellow-300 {
  color: #FFD761;
}
.color--yellow-200 {
  color: #FFEBB2;
}
.color--blue {
  color: #0099FF;
}
.color--orange {
  color: #E48423;
}

.bg--black {
  background: #000000;
}
.bg--black-50 {
  background: rgbd(#000000, 0.5);
}
.bg--white {
  background: #FFFFFF;
}
.bg--gray {
  background: #D9D9D9;
}
.bg--gray-third {
  background: #333333;
}
.bg--gray-5 {
  background: #E0E0E0;
}
.bg--gray-2 {
  background: #F5F5F5;
}
.bg--dark-gray {
  background: #404040;
}
.bg--green {
  background: #29D37E;
}
.bg--red {
  background: #E0455A;
}
.bg--burgundy-800 {
  background: #200610;
}
.bg--burgundy-700 {
  background: #330C1C;
}
.bg--burgundy-600 {
  background: #3F0C21;
}
.bg--burgundy-500 {
  background: #4F0F28;
}
.bg--burgundy-400 {
  background: #6E2B46;
}
.bg--burgundy-300 {
  background: #A8768A;
}
.bg--burgundy-200 {
  background: #C496AA;
}
.bg--burgundy-100 {
  background: #DAAEC1;
}
.bg--burgundy-50 {
  background: #EBBDD0;
}
.bg--burgundy-accent {
  background: #80113C;
}
.bg--neutral-900 {
  background: #18181C;
}
.bg--neutral-800 {
  background: #27272B;
}
.bg--neutral-700 {
  background: #484852;
}
.bg--neutral-600 {
  background: #5F5F6D;
}
.bg--neutral-500 {
  background: #777788;
}
.bg--neutral-400 {
  background: #9292A0;
}
.bg--neutral-300 {
  background: #AEAEB8;
}
.bg--neutral-200 {
  background: #C8C9D0;
}
.bg--neutral-100 {
  background: #E4E4E8;
}
.bg--neutral-50 {
  background: #F1F1F3;
}
.bg--yellow-600 {
  background: #CC9800;
}
.bg--yellow-500 {
  background: #FFBF00;
}
.bg--yellow-300 {
  background: #FFD761;
}
.bg--yellow-200 {
  background: #FFEBB2;
}
.bg--blue {
  background: #0099FF;
}
.bg--orange {
  background: #E48423;
}

.ls--1-1 {
  letter-spacing: -1.1%;
}

.border--stroke-1 {
  border: 1px solid #6E2B46;
}
.border--stroke-3 {
  border: 1px solid #C496AA;
}

body.light-theme .border--stroke-1 {
  border: 1px solid #E4E4E8;
}
body.light-theme .border--stroke-3 {
  border: 1px solid #AEAEB8;
}

.account .under {
  text-decoration: underline;
}
@media (max-width: 992px) {
  .account__body {
    flex-direction: column;
  }
}
.account__side-bar {
  width: 100%;
  max-width: 288px;
  position: sticky;
  top: 100px;
  z-index: 6;
}
@media (max-width: 992px) {
  .account__side-bar {
    max-width: unset;
    top: 52px;
  }
}
.account__side-bar .side-bar-links {
  row-gap: 1px;
}
@media (max-width: 992px) {
  .account__side-bar .side-bar-links {
    display: flex;
    align-items: center;
    white-space: nowrap;
    width: calc(100% + 40px);
    margin-left: -20px;
    column-gap: 1px;
    overflow: auto;
    border-bottom: 1px solid #6E2B46;
  }
}
.account__side-bar .side-bar-links li:first-child .side-bar-link {
  border-radius: 12px 12px 0 0;
}
@media (max-width: 992px) {
  .account__side-bar .side-bar-links li:first-child .side-bar-link {
    border-radius: 0;
  }
}
.account__side-bar .side-bar-links li:last-child .side-bar-link {
  border-radius: 0 0 12px 12px;
}
@media (max-width: 992px) {
  .account__side-bar .side-bar-links li:last-child .side-bar-link {
    border-radius: 0;
  }
}
.account__side-bar .side-bar-links .side-bar-link {
  min-height: 56px;
  padding: 16px;
  column-gap: 4px;
}
.account__side-bar .side-bar-links .side-bar-link .count {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #FFBF00;
  height: 24px;
  min-width: 24px;
  color: #4f0f28;
}
.account__body {
  width: 100%;
}
.account .account-tickets .ticket .qr-code-wrap {
  flex: 0 0 auto;
}
@media (max-width: 992px) {
  .account .account-tickets .ticket .qr-code-wrap {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
}
.account .account-tickets .ticket .qr-code-wrap .qr-code-image {
  position: relative;
  flex: 0 0 auto;
}
.account .account-tickets .ticket .qr-code-wrap .qr-code-image img {
  flex: 0 0 auto;
}
.account .account-tickets .ticket .qr-code-wrap .qr-code-image .links {
  position: absolute;
  right: 0;
  top: 50%;
  translate: 0 -50%;
}
@media (max-width: 992px) {
  .account .account-tickets .ticket .qr-code-wrap .qr-code-image .links {
    right: -56px;
  }
}
.account .account-tickets .abonement {
  position: relative;
  overflow: hidden;
}
@media (max-width: 992px) {
  .account .account-tickets .abonement .left .heading-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
.account .account-tickets .abonement:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 222px;
  width: 330px;
  height: 60px;
  background: url(../../images/ab-b.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
}
@media (max-width: 992px) {
  .account .account-tickets .abonement:before {
    background: url(../../images/ab-b-mob.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left;
    left: 0;
    right: auto;
    top: auto;
    bottom: 0;
    height: 221px;
    width: 50px;
  }
}
.account .account-tickets .abonement .qr-code-wrap {
  flex: 0 0 auto;
}
@media (max-width: 992px) {
  .account .account-tickets .abonement .qr-code-wrap {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
}
.account .account-tickets .abonement .qr-code-wrap .qr-code-image {
  position: relative;
  flex: 0 0 auto;
}
.account .account-tickets .abonement .qr-code-wrap .qr-code-image img {
  flex: 0 0 auto;
}
.account .account-tickets .abonement .qr-code-wrap .qr-code-image .btn-link {
  position: absolute;
  right: 0;
  top: 50%;
  translate: 0 -50%;
}
@media (max-width: 992px) {
  .account .account-tickets .abonement .qr-code-wrap .qr-code-image .btn-link {
    right: -56px;
  }
}
.account .account-favorites .heading-row {
  position: relative;
  z-index: 7;
}
.account .account-favorites .dots-select {
  position: relative;
}
.account .account-favorites .dots-select .hidden {
  position: absolute;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  white-space: nowrap;
  row-gap: 16px;
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
}
.account .account-favorites .dots-select .hidden.active {
  opacity: 1;
  visibility: visible;
}
.account .account-favorites .nav-row .pc-visible {
  height: 48px;
}
.account .account-favorites .nav-row .pc-visible .fullw {
  height: 48px;
}
.account .account-favorites .nav-row .pc-visible .fullw .btn-link {
  position: relative;
  translate: 0 3px;
}
.account .account-favorites .mob-nav-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 48px;
  padding: 12px;
  border-radius: 8px;
  border: 1px solid #6e2b46;
  column-gap: 8px;
  color: #FFBF00;
}
.account .account-favorites .mob-nav-btn .count {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 50%;
  background: #FFBF00;
  height: 24px;
  min-width: 24px;
  font-size: 12px;
  font-weight: 600;
  color: #4f0f28;
}
@media (max-width: 992px) {
  .account .account-favorites .fixed-row {
    position: fixed;
    left: 0;
    width: 100%;
    border-radius: 0;
    z-index: 7;
    padding: 16px 12px;
    bottom: 0;
    border-left: none;
    border-bottom: none;
    border-right: none;
  }
}
.account .accoun-main .bordered-sec {
  border-top: 1px solid #6E2B46;
  border-bottom: 1px solid #6E2B46;
}
@media (max-width: 992px) {
  .account .accoun-main {
    flex-direction: column-reverse;
  }
}
.account .accoun-main .main-side-bar {
  width: 100%;
  max-width: 392px;
  position: sticky;
  top: 100px;
}
@media (max-width: 992px) {
  .account .accoun-main .main-side-bar {
    position: relative;
    top: unset;
    max-width: unset;
    width: calc(100% + 40px);
    margin-left: -20px;
    border-radius: 0;
    padding: 20px 12px 40px;
  }
}
.account .accoun-main .code svg path {
  transition: 0.3s;
}
.account .accoun-main .main-info {
  width: 100%;
  max-width: 496px;
}
@media (max-width: 992px) {
  .account .accoun-main .main-info {
    max-width: unset;
  }
}
.account .accoun-main .main-info .border-bottom {
  border-bottom: 1px solid #6E2B46;
}
.account .accoun-main .main-info .status {
  padding: 2px 6px;
  background: #E0455A;
}
.account .accoun-main .main-info .status.accept {
  background: #29D37E;
}
@media (max-width: 992px) {
  .account .empty-state .prodcuts-list {
    width: calc(100% + 40px);
    margin-left: -20px;
    padding: 0 20px;
    overflow: auto;
    display: flex;
    align-items: start;
  }
}
.account .empty-state .prodcuts-list .product {
  min-width: 240px;
}
.account .account-reviews .tabs {
  display: flex;
  align-items: center;
  column-gap: 8px;
}
@media (max-width: 992px) {
  .account .account-reviews .tabs {
    padding: 4px;
    border-radius: 8px;
    background: #4f0f28;
  }
}
.account .account-reviews .tabs .tab {
  transition: 0.3s;
  cursor: pointer;
  border-radius: 8px;
  background: #4f0f28;
  border: 1px solid #6E2B46;
  color: #FFFFFF;
  padding: 13px 16px;
}
@media (max-width: 992px) {
  .account .account-reviews .tabs .tab {
    border-radius: 6px;
    padding: 8px;
    width: calc(50% - 1px);
    font-size: 14px;
    border: 1px solid #4f0f28;
    text-align: center;
  }
}
.account .account-reviews .tabs .tab.current {
  color: #18181C;
  border: 1px solid #FFBF00;
  background: #FFEBB2;
}
.account .account-reviews .review .middle-row {
  margin-top: 20px;
  padding: 16px 0;
  border-top: 1px solid #6E2B46;
  border-bottom: 1px solid #6E2B46;
}
@media (max-width: 992px) {
  .account .account-reviews .review .middle-row {
    margin-top: 16px;
  }
}
@media (max-width: 992px) {
  .account .account-reviews .review .center {
    order: 0;
  }
  .account .account-reviews .review .left {
    order: 1;
    padding-bottom: 8px;
    padding-top: 16px;
    border-top: 1px solid #6E2B46;
  }
  .account .account-reviews .review .right {
    order: 2;
  }
}
.account .account-orders .border-top {
  border-top: 1px solid #6E2B46;
}
.account .account-orders .product-list {
  position: relative;
  overflow: auto;
  max-height: 205px;
}
.account .account-orders .product-list .product {
  position: relative;
}
.account .account-orders .product-list .product__link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.account .account-orders .product-list .ticketing-link {
  position: relative;
  z-index: 3;
  align-self: flex-start;
}
.account .account-orders .product-list .product__img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  flex: 0 0 auto;
}
.account .account-orders .product-list .product__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.account .account-orders .product-list .product:not(:last-child) {
  padding-bottom: 16px;
  border-bottom: 1px solid #6E2B46;
}
.account .account-orders .order .hidden {
  display: none;
  border-top: 1px solid #6E2B46;
}
.account .account-orders .order .hidden .has-before {
  position: relative;
}
.account .account-orders .order .hidden .has-before:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  width: 1px;
  height: 100%;
  background: #6E2B46;
}
@media (max-width: 992px) {
  .account .account-orders .order .hidden .has-before:before {
    display: none;
  }
}
@media (max-width: 992px) {
  .account .account-orders .order .hidden .col.second {
    border-top: 1px solid #6E2B46;
    padding-top: 12px;
  }
}
.account .account-orders .order .hidden .accordion-toggler {
  cursor: pointer;
}
.account .account-orders .order .hidden .accordion-toggler.active .arr img,
.account .account-orders .order .hidden .accordion-toggler.active .arr svg {
  rotate: 0deg;
}
.account .account-orders .order .hidden .accordion-toggler .arr img,
.account .account-orders .order .hidden .accordion-toggler .arr svg {
  transition: 0.3s;
  rotate: 180deg;
}
.account .account-orders .order .hidden .hidden-rows {
  display: none;
}
.account .account-orders .order .hidden .hidden {
  display: none;
}
.account .account-orders .order .visible {
  position: relative;
  padding-right: 64px;
}
@media (max-width: 992px) {
  .account .account-orders .order .visible {
    flex-direction: column;
    padding-right: 0;
  }
}
.account .account-orders .order .visible .status {
  display: inline-flex;
  align-items: center;
  height: 17px;
  padding: 0 4px;
  border-radius: 80px;
}
.account .account-orders .order .visible .status.created {
  background: #29D37E;
}
.account .account-orders .order .visible .status.awaiting {
  background: #E48423;
}
.account .account-orders .order .visible .status.send {
  background: #0099FF;
}
.account .account-orders .order .visible .status.cancel {
  background: #E0455A;
}
.account .account-orders .order .visible .status.done {
  background: #c496aa;
}
.account .account-orders .order .visible .prod {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  transition: 0.3s;
}
@media (max-width: 992px) {
  .account .account-orders .order .visible .prod {
    width: 48px;
    height: 48px;
  }
}
.account .account-orders .order .visible .prod:hover {
  opacity: 0.7;
}
.account .account-orders .order .visible .col.col-1 {
  max-width: 220px;
  width: 100%;
}
@media (max-width: 992px) {
  .account .account-orders .order .visible .col.col-1 {
    max-width: 100%;
  }
}
.account .account-orders .order .visible .col.col-2 {
  width: 100%;
  max-width: 344px;
  overflow: hidden;
}
@media (max-width: 992px) {
  .account .account-orders .order .visible .col.col-2 {
    max-width: 100%;
  }
}
.account .account-orders .order .visible .col.col-3 {
  width: 100%;
  max-width: 172px;
}
@media (max-width: 992px) {
  .account .account-orders .order .visible .col.col-3 {
    max-width: 100%;
    text-align: left !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .account .account-orders .order .visible .col.col-3 .h--end {
    justify-content: flex-start;
  }
}
.account .account-orders .order .visible .arr {
  position: absolute;
  right: 16px;
  top: 50%;
  translate: 0 -50%;
  cursor: pointer;
}
.account .account-orders .order .visible .arr.active img,
.account .account-orders .order .visible .arr.active svg {
  rotate: 180deg;
}
.account .account-orders .order .visible .arr img,
.account .account-orders .order .visible .arr svg {
  transition: 0.3s;
}
@media (max-width: 992px) {
  .account .account-orders .order .visible .arr {
    top: 0;
    right: 0;
    translate: 0 0;
  }
}
.account .account-orders .order .visible .arr .icon {
  transition: 0.3s;
}
.account .account-orders .order .visible .arr .icon.active {
  rotate: 180deg;
}

body.light-theme .account .account-favorites .mob-nav-btn {
  border: 1px solid #E4E4E8;
  color: #80113C;
}
@media (max-width: 992px) {
  body.light-theme .account .account-reviews .tabs {
    background: #FFFFFF;
  }
}
body.light-theme .account .account-reviews .tabs .tab {
  background: #FFFFFF;
  border: 1px solid #E4E4E8;
  color: #18181C;
}
@media (max-width: 992px) {
  body.light-theme .account .account-reviews .tabs .tab {
    border: 1px solid #FFFFFF;
  }
}
body.light-theme .account .account-reviews .tabs .tab.current {
  color: #18181C;
  border: 1px solid #FFBF00;
  background: #FFEBB2;
}
body.light-theme .account .account-reviews .review .middle-row {
  border-top: 1px solid #E4E4E8;
  border-bottom: 1px solid #E4E4E8;
}
@media (max-width: 992px) {
  body.light-theme .account .account-reviews .review .left {
    border-top: 1px solid #E4E4E8;
  }
}
body.light-theme .account .account-orders .order .hidden {
  border-top: 1px solid #E4E4E8;
}
@media (max-width: 992px) {
  body.light-theme .account .account-orders .order .hidden .col.second {
    border-top: 1px solid #E4E4E8;
    padding-top: 12px;
  }
}
body.light-theme .account .account-orders .order .hidden .has-before:before {
  background: #E4E4E8;
}
body.light-theme .account .account-orders .border-top {
  border-top: 1px solid #E4E4E8;
}
body.light-theme .account .account-orders .product-list {
  position: relative;
}
body.light-theme .account .account-orders .product-list .product:not(:last-child) {
  padding-bottom: 16px;
  border-bottom: 1px solid #E4E4E8;
}
@media (max-width: 992px) {
  body.light-theme .account__side-bar .side-bar-links {
    border-bottom: 1px solid #E4E4E8;
  }
}
body.light-theme .account .accoun-main .bordered-sec {
  border-top: 1px solid #E4E4E8;
  border-bottom: 1px solid #E4E4E8;
}
body.light-theme .account .accoun-main .code svg path {
  fill: #80113C;
}
body.light-theme .account .accoun-main .main-info .border-bottom {
  border-bottom: 1px solid #E4E4E8;
}